.navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default {
    color: #fff;
    background-color: #39b3d7;
    border-color: #269abc;
}

    .navbar-default .navbar-nav > .dropdown > a .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }

.menu-large {
    position: static !important;
}

.megamenu {
    padding: 0;
    width: 100%;
}

    .megamenu > div > li > ul {
        padding: 0;
        margin: 22px 0 0;
    }

        .megamenu > div > li > ul > li {
            list-style: none;
        }

            .megamenu > div > li > ul > li > a {
                display: block;
                padding: .188em 0;
                clear: both;
                font-weight: 400;
                line-height: 1.428571429;
                color: #000;
                white-space: normal;
            }

    .megamenu > li ul > li > a:focus, .megamenu > li ul > li > a:hover {
        text-decoration: none;
        color: #262626;
    }

    .megamenu > div > li > ul > li > a:hover {
        text-decoration: none;
        font-weight: 600;
    }

    .megamenu.disabled > a, .megamenu.disabled > a:focus, .megamenu.disabled > a:hover {
        color: #999;
    }

        .megamenu.disabled > a:focus, .megamenu.disabled > a:hover {
            text-decoration: none;
            background-color: transparent;
            background-image: none;
            filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
            cursor: not-allowed;
        }

    .megamenu.dropdown-header {
        color: #428bca;
        font-size: 18px;
    }

@media (max-width:768px) {
    .megamenu {
        margin-left: 0;
        margin-right: 0;
    }

        .megamenu > li {
            margin-bottom: 30px;
        }

            .megamenu > li:last-child {
                margin-bottom: 0;
            }

        .megamenu.dropdown-header {
            padding: 3px 15px !important;
        }

    .navbar-nav .open .dropdown-menu .dropdown-header {
        color: #fff;
    }
}
div#top_menu_container li[data-madel='Inventory'] .col-sm-5{padding-right: 10px;padding-left: 10px;}
div#top_menu_container li[data-madel='Inventory'] .col-sm-3{padding-right: 10px;padding-left: 10px;}
